<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>192155</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>266671</com:RegistrationNumber>
  <com:ApplicationDate>2003-05-30</com:ApplicationDate>
  <com:RegistrationDate>2004-10-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2033-05-30</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">P CAR</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">osobní automobily, ojeté automobily, automobilové střechy, kapoty, automobilové karosérie, blatníky, brzdy, brzdová obložení pro auta, brzdové čelisti pro vozidla, brzdové lamely pro vozidla, čelní ochranná skla, převodové hřídele pro pozemní vozidla, náboje pro kola vozidel, ozubení, spojky, převody, převodové soukolí pozemních vozidel, tlumiče pérování pro vozidla, ukazatele směru vozidel, víka pro palivové nádrže vozidel, volanty vozidel, zařízení proti oslnění do vozidel, zpětná zrcátka, motory pro pozemní vozidla, výfuky, automobilové pneumatiky, duše pneumatik, pláště pneumatik, ventily pro automobilové pneumatiky, ráfky pro kola vozidel, pásky na protektorování pneumatik, těsnění pro motorová vozidla, zejména pod hlavy motorů, převodová soukolí apod., filtry olejové pro motorová vozidla, výfuky a katalyzátory pro automobily, ložiska, klínové a rozvodové řemeny, vše pro motorová vozidla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a výrobky z papíru, alba, bloky, časopisy, inzertní listy, kancelářské potřeby, katalogy, knihy, prospekty, manuály, fotografie, obalový materiál zařazený ve tř. 16, publikace, brožury, periodika, informační produkty zařazené ve tř. 16, plakáty, gratulace, pohlednice, kalendáře, samolepky, obtisky, omalovánky, mapy, obrazy, skládačky z papíru, tiskařské výrobky, reklamní a ozdobné předměty z papíru nebo lepenky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní činnost a marketing, zprostředkování obchodu, vedení účetnictví, činnost účetních poradců, činnost podnikatelských, organizačních a ekonomických poradců, automatizované zpracování dat, služby databank (vyhledávání dat v počítačových souborech pro třetí osoby, překlad informací do počítačových databází, systematizace informací do počítačových databází), administrativní služby, činnost autobazaru - zprostředkování obchodu s ojetými vozidly a přívěsů za osobní automobily</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">opravy a seřizování motorových vozidel, služby zámečnické opravárenského charakteru, služby karosářské včetně služeb autolakovny, pneuservis včetně vyvažování kol, mytí, čištění a běžná údržba motorových vozidel, montáže LPG, plnění tlakových nádob na plyny, montáže zařízení přívěsných a závěsných automobilů, montáže zabezpečovacích zařízení všeho druhu do automobilů, služby elektromontážní a elektroinstalatérské, odborné konzultace v oblasti opravárenství vozidel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">motorová doprava nákladní a osobní, vnitrostátní a mezinárodní, činnost technických poradců v oblasti dopravy a skladování, provoz a pronájem garáží, provoz skladovacích a odstavných ploch pro motorová vozidla, pronájem motorových vozidel, zprostředkování služeb v oblasti dopravy a skladování zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vypracování programů pro hromadné zpracování dat, tvorba software, tvorba www stránek, tvorba informačních databází, vyhledávací služby, pronájem software a hardware</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-05-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Kamýk</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
